.sobre-nos-cinza {
    background-color: #00736C0D;
    position: relative;
}

.sobre-nos-cinza::before{
    content: '';
    width: 100%;
    height: 150px;
    background-color: #00736C0D;
    position: absolute;
    top: 0;
    transform: translate(0px, -150px);
    z-index: 0;
}
.sobre-nos-cinza::after{
    content: '';
    width: 100%;
    height: 150px;
    background-color: #00736C0D;
    position: absolute;
    bottom: 0;
    transform: translate(0px, 150px);
    z-index: 0;
}

.sobre-nos-cinza .subtitulo {
    color: #3D3D3D;
    font-size: 16px;
    font-weight: 600;
}

.sobre-nos-cinza .titulo {
    color: #0D403C;
    font-size: 39px;
    font-weight: 700;
}

.sobre-nos-cinza .descricao {
    color: #737373;
    font-size: 16px;
    font-weight: 500;
}

.sobre-nos-cinza .link-container {
    background-color: #fff;
    border-top-left-radius: 65px;
    border-bottom-left-radius: 65px;
}

.sobre-nos-cinza .link {
    background-color: #00736C;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    border-radius: 30px;
    border-color: #00736C;
    padding-right: 1.8rem;
	padding-left: 1.8rem;
}

.sobre-nos-cinza .link:hover {
    background-color: #fff;
    color: #00736C;
}